
<div class="remark primary">
    <p><b>Explication :</b> Phase de collecte de l'ensemble des sujets. </p>
    <p>Les tuteurs sont actuellement en train de déposer des sujets. Les sujets seront visibles à partir de la phase 2.</p>
</div>
<div class="remark warning">
    <p>Vous n'êtes pas autorisés à déposer des sujets.</p>
</div>